Search documentation of stripe_elixir

# StripeElixir.Resources.UnappliedFromPayment (stripe_elixir v0.1.0)

Copy Markdown View Source

CustomerBalanceResourceCashBalanceTransactionResourceUnappliedFromPaymentTransaction

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.UnappliedFromPayment{
      payment_intent: String.t() | map()
    }

- `payment_intent` - The Payment Intent that funds were unapplied from. Expandable.

## Functions

# expandable_fields()

# object_name()